//
//  Original file by Mike Miller
//
//  Modified for POV-Ray version 3.x by
//  Colin Fleming, cj_fleming@btinternet.com
//
global_settings {
  //assumed_gamma 1
  //ambient_light 0.5
  max_trace_level 20
}

//#version 3.1;

#include "jack.tex"
#include "meshmaps.inc"
#include "build.inc"

#declare Cam1 =
camera {
  location <235.8675, 64.1394, -210.1887>
  direction z*1.453
  up y
  sky y
  right x*4/3
  look_at <11.5951, 65.9397, -14.9493>
}

#declare Cam2 =
camera {
  location <215.1248, 49.4974, -306.5814>
  direction z*1.453
  up y
  sky y
  right x*4/3
  look_at <-5.4871, 65.9397, -39.3525>
}

//---final render camera
#declare Cam3 =
camera {
  location <225.7994, 100.0096, -445.1905>
  direction z*2.424
  up y*1.7
  sky y
  right x*5/4
  look_at <14.8232, 77.8927, -28.1478>
}

//Close-up to PC Board
#declare Cam4 =
camera {
  location <91.7361, 90.8298, -224.4893>
  direction z*2.424
  up y
  sky y
   right x*4/3
  look_at <-3.0871, 80.8894, -37.0494>
}

//--Ortho Camera
#declare Cam5 =
camera {
  location <1, 78.2348, -906.1397>
  direction z*7.598
  up y
  sky y
  right x*4/3
  look_at <1, 78.2348, 906>
}

/* Spotlight: Light03 */
light_source {
  <335.9152, 709.0704, -607.8813>
  color rgb 1
  spotlight
  point_at <11.5442, 67.9801, -50.9533>
  tightness 0
  radius 9.75
  falloff 15
}

/* Spotlight: Light01 */
light_source {
  <-283.9746, 16.8528, -507.6166>
  color rgb 0.16
  spotlight
  point_at <-30.2801, 117.1862, -90.9517>
  tightness 0
  radius 7.88
  falloff 28
  media_interaction on
  media_attenuation on
}

/* Spotlight: Lite_3 */
light_source {
  <119.3272, 82.3567, 121.3692>
  color rgb <0.4, 0.4, 0.46>
  spotlight
  point_at <125.1702, 0, -21.5077>
  tightness 0
  radius 27
  falloff 37.5
  shadowless
  media_interaction on
  media_attenuation on
}

//---New UnderLite
light_source {
  <-100, 10, -10>
  color rgb <0.1, 0.1, 0.3>
  spotlight
  point_at <0, 70, 0>
  tightness 0
  radius 27
  falloff 37.5
  shadowless
  media_interaction on
  media_attenuation on
}

/* Spotlight: Lite_2 */
light_source {
  <-38.0683, 107.1094, -252.5249>
  color rgb <0.69, 0.69, 0.73>
  spotlight
  point_at <107.3195, 10.9627, -111.5621>
  tightness 0
  radius 16.63
  falloff 27.63
  media_interaction on
  media_attenuation on
}

camera { Cam3 }